$nothing Evaluates to an empty variable
Usage
<nothing> $nothing
Description
Evaluates to an empty variable. This is a special value somewhat similar to the $null object: it is used to denote absence of information. For example, a function might decide to return a meaningful value when the input parameters are correct and $nothing when the input parameters are wrong.
See also
$null

Index, Functions